.site-footer
{
  background-color:#ffffff;
  padding:45px 0 20px;
  font-size:15px;
  line-height:24px;
  color:#4d485c ;
}
.site-footer hr
{
  border-top-color:#e58859;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
  color:#8591c5;
  font-size:1.5rem;
  font-style: italic;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px;
  font-family:dekoblackextended-serial_dbRg;
}
.site-footer a
{
  color:#737373;
}
.site-footer a:hover
{
  color:#8591c5;
  text-decoration:none;
}
.footer-links
{
  text-decoration: underline;
  text-align:left;
  font-size:16px;
  padding-left:0;
  list-style:none
}
.footer-links li
{
  display:block
}
.footer-links a
{
  color:#4d485c
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#8591c5;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:10%;
  background-color:#ffffff
}
.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  text-align:center;
  margin-right:0px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
}
.social-icons a{
  background-color:#ffffff;
  color:#000000;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:10%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#000000
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#204ac8
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.instagram:hover
{
  background-color:#892ed2
}
.social-icons a.youtube:hover
{
  background-color:#d22e2e
}
.testoInfo{
	padding-top:10px;
}
br {
  content: "";
  margin: 0.1rem;
  display: block;
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}